@echo off
cls
echo ...
echo Turn Printer on and Press Any Key...OR
echo      Press CTRL-C to Cancel.
echo ...
echo Will be printing approximately 20 Pages....
echo ...

pause
echo Printing WHATS.NEW...
echo ...
copy whats.new prn:
echo Printing README.1ST...
echo ...
copy readme.1st prn:
echo Printing README.DOC...
echo ...
copy readme.doc prn:
echo Printing SUPPORT.MSI...
echo ...
copy support.msi prn:
echo Printing Complete...
echo ...

